Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2013-0703

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2013-0703
Last Modified 15 Feb 2013 12:00:00
Published 15 Feb 2013 07:09:28
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2013-0703

Summary

Cross-site scripting (XSS) vulnerability in imgboard.com imgboard before 1.22R6.1 u and 20xx before 2010u allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Big Imgboard 1.22

  • Big Imgboard 2010


References

CONFIRM - http://www.big.or.jp/~talk/t-club/soft/mini_r6/index.cgi

JVNDB - JVNDB-2013-000009

JVN - JVN#09223079


Last Updated: 27 May 2016 10:51:51